<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7324000821-schoolbazan</identifier>
<title>Общеобразовательные школы, расположенные на территории муниципального образования "Базарносызганский район"</title>
<description>Первоначальные данные.</description>
<creator>Базарносызганский район</creator>
<created>20151005</created>
<modified>20161003</modified>
<subject>образование, районы, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7324000821-schoolbazan/data-20161003T154752-structure-20161003T154752.xml</source>
<created>20161003T154752</created>
<provenance>Общеобразовательные школы, расположенные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20161003</valid>
<structure>20161003T154752</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7324000821-schoolbazan/data-20160127T114533-structure-20160127T114533.xml</source>
<created>20160127T114533</created>
<provenance>Общеобразовательные школы, расположенные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20160127</valid>
<structure>20160127T114533</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7324000821-schoolbazan/data-20151005T161924-structure-20151005T161924.xml</source>
<created>20151005T161924</created>
<provenance>Учреждения среднего и начального образования, расположенные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20151005</valid>
<structure>20151005T161924</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7324000821-schoolbazan/structure-20161003T154752.xsd</source>
<created>20161003T154752</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7324000821-schoolbazan/structure-20160127T114533.xsd</source>
<created>20160127T114533</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7324000821-schoolbazan/structure-20151005T161924.xsd</source>
<created>20151005T161924</created>
</structureversion></structure>
<publisher>
<name>Сенаторов Александр Николаевич</name>
<phone>884-240-1-11-57</phone>
<mbox>admbs@mail.ru</mbox>
</publisher>
</meta>